.listView.searchList {
	margin-left: 1px;
	overflow: hidden !important;
	border-bottom: 1px solid #C2C89E;
}
/* .listView.searchList li { */
/* 	margin-left: -1px; */
/* } */
.listView.searchList > li > a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.listView.searchList li a {
	border-bottom: 0;
}
.listView.searchList .carouselIndicator {
	display: table-cell;
	text-align: center;
}
.listView.searchList .carouselIndicator li {
	display: inline-block;
	float: none;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	background: #7C7C78;
	border-radius: 10px;
	text-indent: -9999px;
}
.listView.searchList .carouselIndicator li.current {
	background: #181818;
}
.scrollBtnWrap {
	position: relative;
	vertical-align: top;
	margin-top: 10px;
}
.scrollBtnWrap .prevBtnInner.dn,
.scrollBtnWrap .nextBtnInner.dn {
	display: none;
}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {margin: 0; padding: 0;}
/*.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding-right: 5px;}*/
.flexslider .slides > li {-webkit-backface-visibility: hidden; padding-right: 5px;}

.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; height: 0; overflow: hidden; } 

.flexslider {margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

.flex-direction-nav a {width: 30px; height: 30px; margin: -20px -35px 0 -35px; display: block; background: url(data:image/png;base64,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) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; }
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {width: auto; margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.flexslider {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.flexslider.cal 	{ width: 100%; background: none; }
.flexslider.col1	{ width: 230px; }
.flexslider.col3	{ width: 223px; }
.flexslider.col1 .slides > li { padding-right: 0; }
.scheduleTblWrap .flexslider .slides > li { padding-right: 0; }
.flexslider .slides > li a { display: block; padding: 2px; border: 1px solid #ddd; }
.scheduleTblWrap .flexslider .slides > li a { border: none; }
.flex-control-nav 		{ position: relative; bottom: -10px; }
.slideCap 				{ margin-top: 40px; }
.planList > li .flex-control-nav a { padding: 0 !important; }
